Bug 172924 - HWCERT: SuperGenius WSG 404, WIV404 [Goto Cert]
HWCERT: SuperGenius WSG 404, WIV404
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
N.A.
SuperGenius
:
: 789873 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-11 07:19 EST by Pankaj Soni
Modified: 2016-10-01 12:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-28 01:21:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file (58.00 KB, text/plain)
2005-11-15 02:18 EST, Pankaj Soni
no flags Details
spec sheet (58.00 KB, application/msword)
2005-11-15 04:26 EST, Pankaj Soni
no flags Details
New Spec sheet (65.50 KB, application/msword)
2005-11-16 01:56 EST, Pankaj Soni
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 172924 None None None 2016-10-01 12:59 EDT

  None (edit)
Comment 10 S. Lele 2005-11-28 01:21:06 EST
Product Specifications:

CPU : Intel Celeron CPU 2.80GHz, 478 socket Cache: 256 KB

Memory : 512MB DDR PC2700 (DDR333)

Video Adapter :  Intel Corp. 82865G Integrated Graphics 

CDROM Drive : SONY CD-RW CRX230EE

Digital Audio Adapter :  Intel (ICH5/ICH5R) AC'97 6-channel audio CODEC

Fixed Hard Disk : Seagate - ST380011A 80GB IDE HDD 7200RPM  

Controller Card : Onboard Intel Corp. 82801EB (ICH5) SATA Controller

Floppy Disk Drive  : 1.44MB ALPS FDD

Network Interface : 1 X RTL8139 10/100 Mbps Ethernet Controller

Motherboard : ASUS P4P800-MX/S

USB :  4 

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.